Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7996 - kpackage don't work
Summary: kpackage don't work
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeutils
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-25 22:59 UTC by mnorambu
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-09 17:29:04 UTC


Attachments (Terms of Use)

Description mnorambu 1999-12-25 22:59:58 UTC
when i open a .tgz file with the kpackager, the kpackeger close

Comment 1 Jeff Johnson 2000-01-04 14:53:59 UTC
What version of kpackage ("rpm -q kpackage") ?

Comment 2 mnorambu 2000-01-07 02:53:59 UTC
the version of the kpackage is 1.3.8

Comment 3 Bernhard Rosenkraenzer 2000-01-09 17:29:59 UTC
Should be fixed in 1.3.10


Note You need to log in before you can comment on or make changes to this bug.